From e72de5850e7eff0554ff7d364db31a1fe34a306a Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 02:14:12 +0200
Subject: [PATCH 080/308] getdns: rebuild for libressl-2.9.2.

---
 srcpkgs/getdns/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/getdns/template b/srcpkgs/getdns/template
index 79f7fe106da..469348b67ce 100644
--- a/srcpkgs/getdns/template
+++ b/srcpkgs/getdns/template
@@ -1,7 +1,7 @@
 # Template file for 'getdns'
 pkgname=getdns
 version=1.5.1
-revision=2
+revision=3
 build_style=gnu-configure
 configure_args="--with-libev --with-libevent --with-libuv
  --with-ssl=${XBPS_CROSS_BASE}/usr"

